Femap 10.3.1

Siemens Experimenter Siemens Experimenter
Siemens Experimenter

Question

Why is Femap 10.3.1 unable to open ST5 file?

Answer

Femap 10.3.1 is compatible with ST4. Femap development is working on a new release
which will be compatible with ST5.

Contributors